.news-detail-page .banner {
  width: 100%;
  height: 400px;
  background: url('') center no-repeat;
  background-size: cover;
}
.news-detail-page .context {
  padding: 40px 0;
}
.news-detail-page .newsDetailContainer {
  padding: 20px 200px;
  min-height: 500px;
}
.news-detail-page .newsDetailContainer .title {
  text-align: center;
  padding: 10px 0 15px 0;
  color: #222;
  font-size: 22px;
  font-weight: bold;
}
.news-detail-page .newsDetailContainer .createDate {
  text-align: center;
  padding: 5px 0 5px 0;
  background: #f5f5f5;
  border: 1px solid #e5e5e5;
  color: #888;
}
.news-detail-page .newsDetailContainer .detailContent {
  padding: 20px 0;
}
.news-detail-page .newsDetailContainer .detailContent p {
  line-height: 1.8;
  color: #666666;
}
.news-detail-page .nextAndPre {
  padding: 0 200px 20px;
}
.news-detail-page .nextAndPre .prev,
.news-detail-page .nextAndPre .next {
  color: #bb0f17;
}
.news-detail-page .nextAndPre a {
  color: #666;
}
.news-detail-page .nextAndPre a:hover {
  color: #bb0f17;
}
